﻿body {
    background-color: #000;
}

.sprite {
    position: absolute;
}

.clearall {
    clear: both;
}

.smallsize,
.mediumsize,
.largesize {
    display: inline;
    float: left;
    font-size: 1pt;
}

.smallsize {
    height: 3px;
    width: 3px;
}

.mediumsize {
    height: 6px;
    width: 6px;
}

.largesize {
    height: 9px;
    width: 9px;
}
